@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

* { scrollbar-color: rgb(90 90 90);}
*::-webkit-scrollbar { width: 5px; height: 5px; background-color: transparent;}
*::-webkit-scrollbar-thumb { background-color: rgb(90 90 90);}

body { margin: 0 auto; font-family: 'Roboto Condensed', sans-serif; font-size: 17px; line-height: 1.2;}
body a { text-decoration: none;}
body h1, h2, h3, h4, h5, h6 { margin: 0; font-weight: normal;}
body img { border: 0;}

body input { outline-offset: -1px; background-color: transparent; font-family: 'Roboto Condensed', sans-serif; font-size: 1em; padding: 0; border: 0; outline: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; line-height: 1;}
body select { outline-offset: -1px; background-color: transparent; font-family: 'Roboto Condensed', sans-serif; font-size: 1em; padding: 0; border: 0; outline: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; line-height: 1;}
body textarea { outline-offset: -1px; background-color: transparent; font-family: 'Roboto Condensed', sans-serif; font-size: 1em; padding: 0; border: 0; outline: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
body button { outline-offset: -1px; background-color: transparent; font-family: 'Roboto Condensed', sans-serif; font-size: 1em; padding: 0; border: 0; outline: 0; line-height: 0; cursor: pointer;}

body header { float: left; width: 100%; position: relative; z-index: 200;}
body main { float: left; width: 100%; position: relative; z-index: 100; overflow: hidden;}
body footer { float: left; width: 100%; position: relative; z-index: 50;}

body .fixed { position: fixed;}
body .absolute { position: absolute;}
body .relative { position: relative;}
body .flex { display: flex;}

body .float-left { float: left;}
body .float-right { float: right;}

body .wp33 { float: left; width: 33.33%;}
body .wp50 { float: left; width: 50%;}
body .wp100 { float: left; width: 100%;}
body .wx16 { float: left; width: 16px;}
body .wx30 { float: left; width: 30px;}
body .wx40 { float: left; width: 40px;}
body .wx45 { float: left; width: 45px;}
body .wx120 { float: left; width: 120px;}
body .wx150 { float: left; width: 150px;}

body .h2 { height: 2px;}
body .h16 { height: 16px;}
body .h25 { height: 25px;}
body .h30 { height: 30px;}
body .h40 { height: 40px;}
body .h50 { height: 50px;}
body .h60 { height: 60px;}

body .contorno1 { outline: 1px solid rgb(90 90 90 / 50%); outline-offset: -1px;}
body .contorno2 { outline: 2px solid rgb(90 90 90 / 50%); outline-offset: -2px;}

body .balao { outline: 1px solid rgb(90 90 90 / 50%); outline-offset: -1px; background-color: rgb(90 90 90 / 5%);}

body .auto310 { margin: 0 auto; width: 310px; max-width: 94%;}
body .auto700 { margin: 0 auto; width: 700px; max-width: 94%;}
body .auto1000 { margin: 0 auto; width: 1000px; max-width: 94%;}
body .auto94 { margin: 0 auto; width: 94%;}

body .bordinha { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
body .borda { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
body .circular { -webkit-border-radius: 1000px; -moz-border-radius: 1000px; border-radius: 1000px;}

body .sombrinha { -webkit-box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%); -moz-box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%); box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);}
body .sombra { -webkit-box-shadow: 0 5px 8px 0 rgb(0 0 0 / 20%); -moz-box-shadow: 0 5px 8px 0 rgb(0 0 0 / 20%); box-shadow: 0 5px 8px 0 rgb(0 0 0 / 20%);}
body .sombrona { -webkit-box-shadow: 0 15px 10px -10px rgb(0 0 0 / 20%); -moz-box-shadow: 0 15px 10px -10px rgb(0 0 0 / 20%); box-shadow: 0 15px 10px -10px rgb(0 0 0 / 20%);}

body .border-box { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

body .pad5 { padding: 5px;}
body .pad10 { padding: 10px;}
body .pad15 { padding: 15px;}
body .pad20 { padding: 20px;}
body .pad100 { padding: 10px 0;}
body .pad150 { padding: 15px 0;}
body .pad200 { padding: 20px 0;}
body .pad510 { padding: 5px 10px;}
body .pad157 { padding: 15px 7px;}
body .pad205 { padding: 20px 5px;}

body .pad03 { padding: 0 3px;}
body .pad05 { padding: 0 5px;}
body .pad010 { padding: 0 10px;}
body .pad00030 { padding: 0 0 0 30px;}

body .mar2y { margin-top: 2px !important; margin-bottom: 2px !important;}
body .mar5y { margin-top: 5px !important; margin-bottom: 5px !important;}
body .mar8y { margin-top: 8px !important; margin-bottom: 8px !important;}
body .mar11y { margin-top: 11px !important; margin-bottom: 11px !important;}
body .mar21y { margin-top: 21px !important; margin-bottom: 21px !important;}
body .mar2yy { margin-top: 2px !important;}
body .mar5yy { margin-top: 5px !important;}
body .mar11yy { margin-top: 11px !important;}
body .mar21yy { margin-top: 21px !important;}
body .maryy2 { margin-bottom: 2px !important;}
body .maryy5 { margin-bottom: 5px !important;}
body .maryy11 { margin-bottom: 11px !important;}
body .maryyy3 { margin-left: 3px !important;}
body .mary2yy { margin-right: 2px !important;}

body .text-uppercase { text-transform: uppercase;}
body .text-center { text-align: center;}
body .text-left { text-align: left;}
body .font-bold { font-weight: bold;}
body .font-09em { font-size: 0.9em;}
body .font-1em { font-size: 1em;}
body .font-11em { font-size: 1.1em;}
body .font-12em { font-size: 1.2em;}
body .font-15em { font-size: 1.5em;}
body .line-height0 { line-height: 0;}
body .line-height1 { line-height: 1;}

body .color-laranja { color: rgb(255 115 70);}

body .pointer { cursor: pointer;}
body .cover { object-fit: cover;}
body .opcy7 { opacity: 0.7;}
body .none { display: none;}
body .obrigatorio { color: rgb(255 120 120);}

body .campo:focus { outline: 1px solid rgb(55 171 200 / 50%) !important; -webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); -moz-box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);}
body .textarea:focus { outline: 1px solid rgb(55 171 200 / 50%) !important; -webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); -moz-box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);}
body .readonly { background-color: rgb(90 90 90 / 15%);}
body .readonly:focus { outline: 1px solid rgb(90 90 90 / 90%) !important; -webkit-box-shadow: 0 0 0 0 rgb(0 0 0 / 0); -moz-box-shadow: 0 0 0 0 rgb(0 0 0 / 0); box-shadow: 0 0 0 0 rgb(0 0 0 / 0);}

body .botao.verde { background-color: rgb(0 150 130); color: rgb(250 250 250) !important;}
body .botao.verde:hover { background-color: rgb(0 170 100);}
body .botao.abacate { background-color: rgb(112 159 96); color: rgb(250 250 250) !important;}
body .botao.abacate:hover { background-color: rgb(132 187 113);}
body .botao.azul { background-color: rgb(30 102 184); color: rgb(250 250 250) !important;}
body .botao.azul:hover { background-color: rgb(33 114 207);}
body .botao.vermelho { background-color: rgb(230 0 50); color: rgb(250 250 250) !important;}
body .botao.vermelho:hover { background-color: rgb(255 0 0);}
body .botao.horizonte { background-color: rgb(187 200 224); color: rgb(5 5 5) !important;}
body .botao.horizonte:hover { background-color: rgb(153 167 192); color: rgb(5 5 5) !important;}
body .botao.disfarcado { background-color: rgb(245 245 245); color: rgb(5 5 5) !important;}
body .botao.disfarcado:hover { background-color: rgb(230 230 230); color: rgb(5 5 5) !important;}
body .botao.fluorescente { background-color: rgb(238 255 0);; color: rgb(5 5 5) !important;}
body .botao.fluorescente:hover { background-color: rgb(0 255 55);}
body .botao.ativo { background-color: rgb(155 97 126); color: rgb(250 250 250) !important;}

body .bg.azul { background-color: rgb(30 102 184); color: rgb(250 250 250) !important;}
body .bg.roxo { background-color: rgb(140 123 159); color: rgb(250 250 250) !important;}
body .bg.cinza { background-color: rgb(200 200 200);}
body .bg.preto { background-color: rgb(5 5 5); color: rgb(250 250 250) !important;}

body .table { overflow: auto;}
body .table table { width: 100%; border-collapse: collapse;}
body .table table th { min-width: 120px; padding: 5px 10px; position: relative; text-align: left;}
body .table table td { min-width: 120px; padding: 5px 10px; position: relative;}

body .alerta { position: fixed; bottom: 10px; right: 15px; z-index: 300; overflow: hidden; color: rgb(20 20 20);}
body .alerta .msg { float: left;}
body .alerta .msg h2 { float: left; width: 200px; padding: 10px; background-color: rgb(165, 255, 192); font-size: 1em; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
body .alerta .msg h3 { float: left; width: 400px; padding: 10px; background-color: rgb(255, 192, 181); font-size: 1em; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
body .alerta .msg b { float: left; width: 100%; font-weight: bold; font-size: 1.5em; line-height: 1;}
body .alerta .msg em { float: left; width: 100%; margin: 2px 0 0; font-style: normal; font-size: 1.1em;}
body .alerta .fechar { position: absolute; top: 15px; right: 10px; font-weight: bold; font-style: normal; line-height: 0; cursor: pointer;}

body .loader { position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 300; background-color: rgb(90 90 90 / 50%);}
body .loader .ico { position: absolute; width: 30px; height: 30px; top: 50%; left: 50%; margin: -25px 0 0 -25px; border: 10px solid rgb(250 250 250); border-top-color: rgb(14 23 30); border-bottom-color: rgb(14 23 30); -webkit-animation: rotacao 1s infinite; -moz-animation: rotacao 1s infinite; animation: rotacao 1s infinite;}

body .carregando { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 200; background-color: rgb(90 90 90 / 50%);}
body .carregando .ico { position: absolute; width: 10px; height: 10px; top: 50%; left: 50%; margin: -15px 0 0 -15px; border: 10px solid rgb(250 250 250); border-top-color: rgb(14 23 30); border-bottom-color: rgb(14 23 30); -webkit-animation: rotacao 1s infinite; -moz-animation: rotacao 1s infinite; animation: rotacao 1s infinite;}

@media only screen and (max-width: 800px){
  body .wp50 { width: 100%;}
  body .wp33 { width: 100%;}
}
@media only screen and (max-width: 500px){
  body .alerta { width: 100%; left: 0; bottom: 0;}
  body .alerta .msg h2 { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
  body .alerta .msg h3 { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
}
@keyframes rotacao{
  to{
    transform: rotate(1turn);
  }
}